#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 should-not-typecheck
version:              2.1.0
visibility:           public
id:                   should-not-typecheck-2.1.0-HJ4UXJDpsgx2iEuiYnb5kE
key:                  should-not-typecheck-2.1.0-HJ4UXJDpsgx2iEuiYnb5kE
license:              BSD-3-Clause
maintainer:           message.me.on@github.com
author:               Callum Rogers
homepage:             http://github.com/CRogers/should-not-typecheck
synopsis:
    A HUnit/hspec assertion library to verify that an expression does not typecheck

description:
    For examples and an introduction to the library please take a look at the <https://github.com/CRogers/should-not-typecheck#should-not-typecheck- README> on github.

category:             Testing
abi:                  c97697e9f790a1683086fb11af52060d
exposed:              True
exposed-modules:      Test.ShouldNotTypecheck
import-dirs:          /usr/lib/ghc-8.10.5/site-local/should-not-typecheck-2.1.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/should-not-typecheck-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/should-not-typecheck-2.1.0

hs-libraries:         HSshould-not-typecheck-2.1.0-HJ4UXJDpsgx2iEuiYnb5kE
depends:
    HUnit-1.6.2.0-8FsjWfKzSV74wDnwnuEJe4 base-4.14.2.0 deepseq-1.4.4.0

haddock-interfaces:
    /usr/share/doc/haskell-should-not-typecheck/html/should-not-typecheck.haddock

haddock-html:         /usr/share/doc/haskell-should-not-typecheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

